{
  "bs_sync": "BS synchronization",
  "gps": "GPS",
  "hands": "Hands",
  "last_bs_capture_time": "The time of the last BS synchronization",
  "last_capture_time": "Time of the last satellite synchronization",
  "latitude": "Latitude",
  "longitude": "Longitude",
  "none": "None",
  "server": "Server",
  "status": "Satellite communication",
  "time_type": "Time setting method",
  "timestamp": "Time by GPS"
}